Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
Monthly UK labour market indicators including unemployment, vacancies, payroll employees, and job postings.
{ "labour": [ { "date": "2025-02-01", "series_key": "SERIES_A", "value": 4.3 }, { "date": "2025-02-01", "series_key": "SERIES_B", "value": 818000 } ] }
120
Show Object properties
curl "https://api.consumersignals.io/api/uk-labour?months=36"
import requests response = requests.get( "https://api.consumersignals.io/api/uk-labour", params={"months": 36} ) data = response.json()
const response = await fetch( "https://api.consumersignals.io/api/uk-labour?months=36" ); const data = await response.json();